[ToolParam]
id=4
name=Marker
desc=Copic
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=600
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=134
szmin=0
dpmin=0
dpmax=100
bfval=58
txval=95
quality=2
blend=16
water=14
stretch=5
smooth=43
f_keepopac=1
edgehdns=0
brfnam=Flat2
texnam=
